RubyGems Navigation menu

orly 0.0.4

Install a post-merge hook for git that tells you when the Gemfile changed or a migration was added

Gemfile
          gem 'orly', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install orly -v 0.0.4
  
  
  
  
  
  
  

Total downloads 3,955

For this version 819

Required Ruby Version: None

Links:

Versions:

  1. 0.0.8 - September 11, 2013 (7 KB)
  2. 0.0.7 - September 11, 2013 (7 KB)
  3. 0.0.6 - July 22, 2012 (6 KB)
  4. 0.0.5 - June 27, 2012 (6 KB)
  5. 0.0.4 - June 27, 2012 (5.5 KB)